.menu, .menu ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: relative;
    line-height: 2.5em;
}
.menu a
{
	text-decoration: none;
	text-align: center;
}
.menu > li
{
	margin-left: 15px;
	font-size: 13px;
	text-transform: uppercase;
	padding-top: 18px;
	padding-bottom: 13px;
	height: 29px;
	min-width: 100px;
	text-align: center;
}
.menu > li:first
{
    margin-left:0px!important;
    }
.menu > li > a
{
	padding: 0px 10px;
	margin: 0;
	width: 100%;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
div.box
{
	position: absolute;
	z-index: -1;
	background-color: #1F6EA9;
	left: 0;
	top: 0;
	/*border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;*/
}
li.pull-down
{
    padding-right:6px;
    }
li.pull-down > a
{
	background-image: url(../images/darrow.png);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 20px;
}
li.right-menu > a
{
    background-image: url('../images/rarrow.png');
    background-position: 97% 45%;
    background-repeat: no-repeat;
}
.menu a.selected
{
	background-color: #1F6EA9;
	border-radius: 0px 4px 4px 4px;
	-moz-border-radius: 0px 4px 4px 4px;
	-webkit-border-radius: 0px 4px 4px 4px;
}
.menu li
{
    float: left;
    position: relative;
}

.menu ul
{
	position: absolute;
	display: none;
	width: 200px;
	top: 2.5em; /*padding-right: 10px;*/
	background-color: #1F6EA9; /*-moz-opacity: .50;     filter: alpha(opacity=50);     opacity: .50;*/
	border-radius: 0px 0px 4px 4px;
	z-index:1000;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
}

.menu li ul a
{
	width: 180px;
	height: auto;
	float: left;
	color: #FFFEFD;
	text-transform: capitalize;
	padding-top: 10;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.menu li ul li
{
	padding: 0;
	margin: 0;
	text-align: left;
}
.menu ul ul
{
	top: auto;
	text-align: left;
}	
.menu li ul ul
{
    left: 198px; /*margin: 0px 0 0 10px;*/
}

.menu-item-selected > a
{
    background-color: #FFFEFD;
    
}
.menu-item-selected > a:hover
{
	color: #FFFFFF !important;
	background-color: #0C98D3;
}
